<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Black-Cat-2020-5/digital-comic/915538</Web>
  <Summary>THE CAT’S OUT OF THE BAG! The Black Fox has sent Felicia and her crew to steal all kinds of items from all the ends of the Marvel U. But why? You’ll only find that plan here as there is zero chance you’ve guessed it already.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915538], [ASINB08TGJQWZX], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Crime, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
